<?php
// created: 2016-05-04 05:46:28
$dictionary["gc_InvoiceSubtotalGroup"]["fields"]["gc_invoicesubtotalgroup_gc_line_item_contract_history_1"] = array (
  'name' => 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1',
  'type' => 'link',
  'relationship' => 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1',
  'source' => 'non-db',
  'module' => 'gc_Line_Item_Contract_History',
  'bean_name' => 'gc_Line_Item_Contract_History',
  'side' => 'right',
  'vname' => 'LBL_GC_INVOICESUBTOTALGROUP_GC_LINE_ITEM_CONTRACT_HISTORY_1_FROM_GC_LINE_ITEM_CONTRACT_HISTORY_TITLE',
);


// Contract Module : gc_InvoiceSubtotalGroup
$dictionary['gc_InvoiceSubtotalGroup']['fields']['ndb_contract_details_tpl'] = array (
    'name' => 'ndb_contract_details_tpl',
    'vname' => 'LBL_NDB_CONTRACT_DETAILS_TPL',
    'type' => 'varchar',
    'module' => 'gc_InvoiceSubtotalGroup',
    'enforced' => '',
    'dependency' => '',
    'required' => false,
    'massupdate' => '0',
    'default_value' => '',
    'no_default' => false,
    'help' => '',
    'comment' => '',
    'importable' => false,
    'duplicate_merge' => 'disabled',
    'duplicate_merge_dom_value' => '0',
    'audited' => false,
    'reportable' => false,
    'unified_search' => false,
    'merge_filter' => 'disabled',
    'calculated' => false,
    'len' => '255',
    'max_size' => '100',
    'source' => 'non-db',
    'dbType' => 'non-db',
    'studio' => 'visible',
);
// Line Item Module : gc_InvoiceSubtotalGroup
$dictionary['gc_InvoiceSubtotalGroup']['fields']['ndb_line_item_details_tpl'] = array (
    'name' => 'ndb_line_item_details_tpl',
    'vname' => 'LBL_NDB_LINE_ITEM_DETAILS_TPL',
    'type' => 'varchar',
    'module' => 'gc_InvoiceSubtotalGroup',
    'enforced' => '',
    'dependency' => '',
    'required' => false,
    'massupdate' => '0',
    'default_value' => '',
    'no_default' => false,
    'help' => '',
    'comment' => '',
    'importable' => false,
    'duplicate_merge' => 'disabled',
    'duplicate_merge_dom_value' => '0',
    'audited' => false,
    'reportable' => false,
    'unified_search' => false,
    'merge_filter' => 'disabled',
    'calculated' => false,
    'len' => '255',
    'max_size' => '100',
    'source' => 'non-db',
    'dbType' => 'non-db',
    'studio' => 'visible',
);